#Start characters (example '[')
startChar = "["
#End characters (example '[')
endChar = "]"
#Date format (example 'h:mm a', Information can be found here 'https://docs.oracle.com/javase/7/docs/api/java/text/SimpleDateFormat.html')
dateFormat = "H:mm"
#Whether or not to add a timestamps to commands
addTimeToNonMessages = false
#Star char Color (example 'WHITE')
#Allowed Values: BLACK, DARK_BLUE, DARK_GREEN, DARK_AQUA, DARK_RED, DARK_PURPLE, GOLD, GRAY, DARK_GRAY, BLUE, GREEN, AQUA, RED, LIGHT_PURPLE, YELLOW, WHITE, OBFUSCATED, BOLD, STRIKETHROUGH, UNDERLINE, ITALIC, RESET
startCharColor = "GRAY"
#End char Color (example 'WHITE')
#Allowed Values: BLACK, DARK_BLUE, DARK_GREEN, DARK_AQUA, DARK_RED, DARK_PURPLE, GOLD, GRAY, DARK_GRAY, BLUE, GREEN, AQUA, RED, LIGHT_PURPLE, YELLOW, WHITE, OBFUSCATED, BOLD, STRIKETHROUGH, UNDERLINE, ITALIC, RESET
endCharColor = "GRAY"
#Time Color (example 'WHITE')
#Allowed Values: BLACK, DARK_BLUE, DARK_GREEN, DARK_AQUA, DARK_RED, DARK_PURPLE, GOLD, GRAY, DARK_GRAY, BLUE, GREEN, AQUA, RED, LIGHT_PURPLE, YELLOW, WHITE, OBFUSCATED, BOLD, STRIKETHROUGH, UNDERLINE, ITALIC, RESET
timeColor = "GRAY"

